Subject: bug#1578: emacsclient -c make emacs very slow (under Mac OSX)

From: Andrew Hyatt <[email-masked]>
Date: Fri, 25 Mar 2016 22:32:48 -0400

Seeing how this was marked unreproducible for a few weeks now, I'm going
to close this out.  Someone can re-open if it still can reproduce on Emacs
25.

Hagmonk <[email-masked]> writes:

> I’m unable to reproduce this bug using Emacs 25.0.92.2 on OS X 10.11.3.
>
> nsterm.m has been reworked somewhat over the past 6 years, including
> ns_read_socket which I believe is the function in question based on the
> conditional it used to have to check whether it was “inNsSelect”.
>
> I’d suggest returning this to the reporter for verification.